<webobject name = "ContainerRomeSelectionne">
  <webobject name = "RomeSelectionne" />
  <webobject name = "BtRechercher"/>
</webobject>


<webobject name = "RomeTreeViewDialog">
 
<div style = "max-height:430px; overflow-y:scroll; overflow-x:hidden">   
    <webobject name = "FormTree">
	   	<webobject name = "TreeAffichage">
    		<webobject name = "CktlAjaxTreeTableBody">
            	<td><webobject name = "CodeRome"/></td>
        	</webobject>
		</webobject>
	</webobject>
</div> 

<div align = "center" >
	<br/><br/>
	<webobject name = "Enregistrer" />
	<webobject name = "Annuler" />
</div>
		
</webobject>